[HILO TÉCNICO] Gateway 3DS • v3.7.2/4.2 BETA • Funciona en 4.1-9.2 • ¡Lee el primer mensaje!

catmante escribió:
drumtronicpw01011110 escribió:
catmante escribió:no os hagais pajas mentales. la tarjeta azul funciona en todas las versiones. la que solo funciona en la 4.5 es la roja.
osea que podeis meter el exploit en todas las versiones pero realmente solo funciona en la 4.5 o inferiores


Que el cartucho azul funcione, no significa que lo haga el exploit.


lo que quiero decir es que podeis instalar el exploit en todas las versiones pero cuando metais la tarjeta roja, solo va a funcionar las 4.5


No le veo mucho sentido a eso por una razón. Mientras que las de DS son actualizables, la roja no. La que hace funcionar a la roja es el exploit y por supuesto el fichero que hay que meter en la raíz de la SD (si un agujero de seguridad está tapado, no puedes aprovechar un exploit), pero el cartucho rojo no tiene un SO como tienen los flashcarts de NDS
instalar puedes instalar en cualquier version. otra cosa es que te funcione. si quieres haz la prueba e instala el exploit en una 3ds superior a la version 4.5 y veras que te deja instalarlo.
a partir de la 5.0 ya esta tapado la seguridad. asi que tienes instalado el exploit para nada
Alguien ha instalado el exploit en una 6.x? Pantallazos? Me intriga que te deje instalarlo en una 5.x y que no rule la tarjeta roja, pues se basa en el exploit para su correcto funcionamiento.
Pues por lo visto, al meter el xploit en la consola, incluso en la versión 5.x, paraliza la ventana emergente para actualizar.

Esto lo comentan un par de usuarios en gbatemp y ya han probado reiniciando la consola, entrando en modo DS, dejandola un rato para que descargue la actualización por si el xploit lo hubiese borrado, y nada, el mensaje de actualizar no ha vuelto a aparecer.

Como ya digo, no lo he probado yo, solo os cuento la información que he visto por allí. drumtronicpw01011110, tu le has metido el xploit... te ha aparecido la ventana de actualizar después?
Ya que Gateway 3DS es una realidad, sería buena idea organizarnos para pedir un subforo para la Scene de Nintendo 3DS; ¿Alguien se anima a abrir un hilo en Feedback para pedirlo? [ginyo]

Salu2!
Naxuj escribió:Pues por lo visto, al meter el xploit en la consola, incluso en la versión 5.x, paraliza la ventana emergente para actualizar.

Esto lo comentan un par de usuarios en gbatemp y ya han probado reiniciando la consola, entrando en modo DS, dejandola un rato para que descargue la actualización por si el xploit lo hubiese borrado, y nada, el mensaje de actualizar no ha vuelto a aparecer.

Como ya digo, no lo he probado yo, solo os cuento la información que he visto por allí. drumtronicpw01011110, tu le has metido el xploit... te ha aparecido la ventana de actualizar después?


Pues si te digo la verdad, no me ha salido nada de actualizar. Voy a hacer una prueba y comento.
egarrote escribió:Ya que Gateway 3DS es una realidad, sería buena idea organizarnos para pedir un subforo para la Scene de Nintendo 3DS; ¿Alguien se anima a abrir un hilo en Feedback para pedirlo? [ginyo]

Salu2!

En cualquier caso supongo que sería un hilo de carga de Backups como en ps3 y no de scene.
Amigos tengo dos dudas
1=puedo ejecutar gateway en un firw 2.1
2= es necesario comprar gateway o con con dos flash card comun y corriente con sus respectivos archivos funciona.
3=ya probaron gateway en un inferior a 4.1 que pasa ?
blasterhit escribió:Amigos tengo dos dudas
1=puedo ejecutar gateway en un firw 2.1
2= es necesario comprar gateway o con con dos flash card comun y corriente con sus respectivos archivos funciona.
3=ya probaron gateway en un inferior a 4.1 que pasa ?


voy a ser rapido
1= no
2= si es necesario compralo
3= no pasa nada
blasterhit escribió:Amigos tengo dos dudas
1=puedo ejecutar gateway en un firw 2.1
2= es necesario comprar gateway o con con dos flash card comun y corriente con sus respectivos archivos funciona.
3=ya probaron gateway en un inferior a 4.1 que pasa ?


1-He visto en algunos foros de gente que lo ha probado en 3.x y dicen que se les queda la pantalla en negro al abrir el exploit.
2-Si es necesario, actualmente es la unica "compañia" que te vende una tarjeta 3DS virgen (la tarjeta roja). La tarjeta azul se podria sustituir por cualquier otra flashcard que te permita correr juegos de DS en 3DS, pero la roja no.
drumtronicpw01011110 escribió:
Naxuj escribió:Pues por lo visto, al meter el xploit en la consola, incluso en la versión 5.x, paraliza la ventana emergente para actualizar.

Esto lo comentan un par de usuarios en gbatemp y ya han probado reiniciando la consola, entrando en modo DS, dejandola un rato para que descargue la actualización por si el xploit lo hubiese borrado, y nada, el mensaje de actualizar no ha vuelto a aparecer.

Como ya digo, no lo he probado yo, solo os cuento la información que he visto por allí. drumtronicpw01011110, tu le has metido el xploit... te ha aparecido la ventana de actualizar después?


Pues si te digo la verdad, no me ha salido nada de actualizar. Voy a hacer una prueba y comento.


Me autocito. Nada de la pantalla de actualización.
pues habrá que esperar y ver si se empieza a vender la tarjeta roja sola, sin la azul....

los que ya tienen su flashcard de nds verian como ahorrarse unos eurillos.
ducckke escribió:pues habrá que esperar y ver si se empieza a vender la tarjeta roja sola, sin la azul....

los que ya tienen su flashcard de nds verian como ahorrarse unos eurillos.


Eso no ocurrirá mientras no se consiga cargar codigo no firmado. Vendiendo la azul se cubren las espaldas en temas legales.
Alguien sabe si new super mario bros 2 te actualiza y aque versión de firw lo hace (dato estoy en 2.1 ).
O que otros juegos buenos te actualizan a lo necesario para correr gateway
drumtronicpw01011110 escribió:Me autocito. Nada de la pantalla de actualización.


Vale, entonces puede ser interesante para aquellos que no quieren actualizar nunca y temen darle al botón A sin querer cuando aparece la ventana. Gracias por confirmarlo.

Edit: Por lo visto, al sacar la tarjeta SD vuelve a aparecer el mensaje de actualización otra vez
¿Alguien con noticias de los resellers epañoles?
quisiera hacerles una consulta, quiero estar seguro si se pudiera en verdad actualizar a la versión 4.5 pero con un backup X dentro de la gateway?
cora666 escribió:quisiera hacerles una consulta, quiero estar seguro si se pudiera en verdad actualizar a la versión 4.5 pero con un backup X dentro de la gateway?



Solo si estas en 4.1, de lo contrario la tarjeta no te va a cargar por que no estas dentro del rango de los firmwares aceptados, osea si tu metes tu gateway y estas en menos de 4.1 no te va a reconocer nada.
Raicuaza_ex escribió:
cora666 escribió:quisiera hacerles una consulta, quiero estar seguro si se pudiera en verdad actualizar a la versión 4.5 pero con un backup X dentro de la gateway?


Solo si estas en 4.1, de lo contrario la tarjeta no te va a cargar por que no estas dentro del rango de los firmwares aceptados, osea si tu metes tu gateway y estas en menos de 4.1 no te va a reconocer nada.


Entonces supongo que si debe ser seguro poder actualizar a 4.5 con un backup, saben si alguien lo hizo ya?
cora666 escribió:
Raicuaza_ex escribió:
cora666 escribió:quisiera hacerles una consulta, quiero estar seguro si se pudiera en verdad actualizar a la versión 4.5 pero con un backup X dentro de la gateway?


Solo si estas en 4.1, de lo contrario la tarjeta no te va a cargar por que no estas dentro del rango de los firmwares aceptados, osea si tu metes tu gateway y estas en menos de 4.1 no te va a reconocer nada.


Entonces supongo que si debe ser seguro poder actualizar a 4.5 con un backup, saben si alguien lo hizo ya?


A ver... te pueden ocurrir 2 cosas:
1-Estas por debajo de 4.1 y quieres actualizar a 4.5 para que te funcione Gateway. ¿Y quieres actualizar utilizando un backup? En tal caso no podrias, ya que no puedes cargar un backup sin Gateway xD. Solo podras hacerlo mediante una ROM legal.
2-Estas en 4.1 y quieres actualizar a 4.5. Eso no tendria mucho sentido ya que ya te funciona Gateway. De todos modos puedes usar un backup para hacerlo.

A ver... te pueden ocurrir 2 cosas:
1-Estas por debajo de 4.1 y quieres actualizar a 4.5 para que te funcione Gateway. ¿Y quieres actualizar utilizando un backup? En tal caso no podrias, ya que no puedes cargar un backup sin Gateway xD. Solo podras hacerlo mediante una ROM legal.
2-Estas en 4.1 y quieres actualizar a 4.5. Eso no tendria mucho sentido ya que ya te funciona Gateway. De todos modos puedes usar un backup para hacerlo.

Pero si estas en 4.1 no podras jugar a los juegos que requieran 4.5 ¿no?
KChito escribió:

A ver... te pueden ocurrir 2 cosas:
1-Estas por debajo de 4.1 y quieres actualizar a 4.5 para que te funcione Gateway. ¿Y quieres actualizar utilizando un backup? En tal caso no podrias, ya que no puedes cargar un backup sin Gateway xD. Solo podras hacerlo mediante una ROM legal.
2-Estas en 4.1 y quieres actualizar a 4.5. Eso no tendria mucho sentido ya que ya te funciona Gateway. De todos modos puedes usar un backup para hacerlo.

Pero si estas en 4.1 no podras jugar a los juegos que requieran 4.5 ¿no?

Pues yo creo que no podrás jugar, así que tocará actualizar a 4.5, lo que yo no sé, si será fiable actualizar desde un backup. Pero vamos no creo que haya ningún problema para hacerlo desde el gateway noo??

Edit: Por cierto KChito como va la espera, xdd, yo tampoco se nada del reseller, en mi cuenta solo pone pagado desde el primer dia, pero nada de preparado o enviado. Espero que esta semana que viene tenerlo , por que si no ya me tocaría bastante las pelotas. Un saludo.
Pues nada, yo sigo esperando,la semana que viene voy a casa, espero que me llegue pronto.
bueno supongo que mejor voy a esperar para ver si hay usuarios del gateway que se atrevierón a actualizar mediante un backup, gracias x la ayuda.
cora666 escribió:bueno supongo que mejor voy a esperar para ver si hay usuarios del gateway que se atrevierón a actualizar mediante un backup, gracias x la ayuda.

Yo hare la prueba cuando lo tenga porque tengo la consola en 4.2 y me interesa subirla.
alquilate un juego e instalalo desde el juego
por lo que he leido si puedes actualizar con una backut del juego que quieras, pero tiene que ser entre versiones comprendidas entre 4.1 hasta 4.5, yo tengo la 4.4 y actualizare con la backut de luigi mansion
Alguien a probado a entrar hoy en la pagina Gateway3ds pone que esta pagina no se puede mostrar. No se si será problema de mi pc o la han cerrado o están interviniendo en ella
rvn32 escribió:Alguien a probado a entrar hoy en la pagina Gateway3ds pone que esta pagina no se puede mostrar. No se si será problema de mi pc o la han cerrado o están interviniendo en ella


no, no deja.
que raro me parece, no me estrañaria nada que esten intervenidos.
A mi me va bien la pagina. Tambien me meti esta mañana y no habia ningun problema.
pipexile escribió:A mi me va bien la pagina. Tambien me meti esta mañana y no habia ningun problema.


porque lo tendras en la memoria cache la pagina. porque a mi no me entra en absoluto
no va no...esperemos ke no sea nada raro porke sino...
No, no funciona, ya se dieron el piro? [sonrisa]

Salu2!
hace unos dias tambien se cayó la web durante unas horas pero a nosotros nos pilló de madrugada
Chicos yo tengo el firmware 4.5.0-10E, el Gateway funcionaría? Gracias ;)
si, es la última versión funcional.

Cierto, la web está caida.

merlin_1492 escribió:Chicos yo tengo el firmware 4.5.0-10E, el Gateway funcionaría? Gracias ;)
dardevil6969 está baneado por "Saltarse el baneo con un clon"
bueno señoreeeeees vendieron unos buenos loteees se han echo las maletas y a disfrutar de agosto en hoteles sol melia pension completa a cuenta de la peña que le compro las tarjetitas

WEB SIGUE CAIDA
Si es que lo mejor es esperar a que los fabricantes más conocidos de Flashcards digan algo sobre el tema y pasar de terceras personas como estos... yo no me dejo 60€ ni de coña con la poca confianza que me dan esta gente...
ALMR escribió:Si es que lo mejor es esperar a que los fabricantes más conocidos de Flashcards digan algo sobre el tema y pasar de terceras personas como estos... yo no me dejo 60€ ni de coña con la poca confianza que me dan esta gente...


Y cuando apareció por primera vez hace años el equipo supercard, ¿ era un fabricante fiable y de confianza? No, así que demosles a estos un voto de confianza como se le dieron a otros fabricantes en el pasado cuando aparecieron por primera vez.

dardevil6969 escribió:bueno señoreeeeees vendieron unos buenos loteees se han echo las maletas y a disfrutar de agosto en hoteles sol melia pension completa a cuenta de la peña que le compro las tarjetitas

WEB SIGUE CAIDA


Sí, y también se han comprado un chalet en Marbella
Que alarmistas son algunos....

Puede que la página esté caída, puede que esté intervenida, lo que dudo mucho es que hayan hecho las maletas para irse a las islas figi ( o como se escriba xD) todabía hay un parqué enorme de consolas y compradores potenciales como para darse el piro con las pocas unidades que se han vendido todabía.

Yo voto por que están intervenidos XD
Espero que los que tenemos reservado el cartuchito de marras nos llegue.
trunk5 escribió:http://www.teknoconsolas.es/foro/viewtopic.php?f=232&t=109558&p=881859#p881859 aki les ha llegado un sample y lo han probado! XD


Si eso me han dicho que lo han probado xDD

]
drumtronicpw01011110 escribió:Voy a probar a ejecutar el exploit en una 5 a ver si se jode XD
]

Pues con eso aumentaste más mi intriga. [+risas] Vamos a ver si hay un valiente por aquí que tenga la 3DS en FW v5.x y se atreva a probar.


Yo lo probe en una consola con version 5.1 y ya te digo que no rompe nada. Es mas el xploit se instala y el problema esta en el fichero launcher.dat. Simplemente al activar el exploit te indica que la consola se tiene que reiniciar por un error en la aplicacion
hmmm... acabo de leer en GBATemp que NO SE PUEDE ACTUALIZAR DESDE EL GATEWAY. HAY QUE USAR UN CARTUCHO ORIGINAL.

De hecho en la web, el el FAQ que pusieron, dice que hay que actualizar desde un juego original. Aunque juraría que previamente ponía que se podía actualizar desde el Gateway... quizá lo quitaron para evitar riesgos...

http://gbatemp.net/threads/question-abo ... st-4735312

catmante escribió:por lo que he leido si puedes actualizar con una backut del juego que quieras, pero tiene que ser entre versiones comprendidas entre 4.1 hasta 4.5, yo tengo la 4.4 y actualizare con la backut de luigi mansion
c0d3m4st4 escribió:hmmm... acabo de leer en GBATemp que NO SE PUEDE ACTUALIZAR DESDE EL GATEWAY. HAY QUE USAR UN CARTUCHO ORIGINAL.

De hecho en la web, el el FAQ que pusieron, dice que hay que actualizar desde un juego original. Aunque juraría que previamente ponía que se podía actualizar desde el Gateway... quizá lo quitaron para evitar riesgos...

http://gbatemp.net/threads/question-abo ... st-4735312

catmante escribió:por lo que he leido si puedes actualizar con una backut del juego que quieras, pero tiene que ser entre versiones comprendidas entre 4.1 hasta 4.5, yo tengo la 4.4 y actualizare con la backut de luigi mansion

pues a ver si se keda claro esto
c0d3m4st4 escribió:hmmm... acabo de leer en GBATemp que NO SE PUEDE ACTUALIZAR DESDE EL GATEWAY. HAY QUE USAR UN CARTUCHO ORIGINAL.

De hecho en la web, el el FAQ que pusieron, dice que hay que actualizar desde un juego original. Aunque juraría que previamente ponía que se podía actualizar desde el Gateway... quizá lo quitaron para evitar riesgos...

http://gbatemp.net/threads/question-abo ... st-4735312


pues parece que en verdad habra que actualizar x un cartucho original...
Por buscarle algo positivo a eso... al menos no podremos actualizarla a un firm incompatible sin querer.

Yo tengo la 4.5 justo, así que se habrán alineado los planetas conmigo.
perdonen... traigo mas noticias por parte del Team Gateway... y a muchos les van a gustar... XD

miren el siguiente enlace de Youtube:

http://www.youtube.com/watch?v=dPFO0ZDzBfA
NOTICIOOOOOOOOOOOOOON!!!

La tarjeta sera compatible con el 100% de los juegos:
http://www.youtube.com/watch?v=dPFO0ZDzBfA

Farlavor escribió:perdonen... traigo mas noticias por parte del Team Gateway... y a muchos les van a gustar... XD

miren el siguiente enlace de Youtube:

http://www.youtube.com/watch?v=dPFO0ZDzBfA


Te adelantastes por unos segundos [noop]
29006 respuestas